festival-te 0.3.3

* Set coding parameter in voice description to UTF-8. This ensures that channel 
encoding is set correctly when using festival with gnome-speech library

festival-te 0.3.2

* Corrected an error that caused failure when reading strings containing 
lakhs, crores and certain symbols like _, >, = and `

festival-te 0.3.1

* fixed bug which was causing the package to work only on Debian
* updated install script

festival-te 0.3

* Telugu TTS system based on Festival TTS synthesizer
* Accepts Telugu Unicode text in UTF-8 encoding
* Provides modules for text analysis and lexical analysis of Telugu language
* Defines phoneset for Telugu language 
* Provides a diphone voice database of a male speaker
